format_version: '1.0'

repository_url: https://github.com/torvalds/linux

sequence:
  base_version:
    input_file: '81886948.zip'
    commit_sha1: 818869489ba3c4a4ed1360e22b2f66be488ea9f5
  fix_attempt:
    - input_file: '32daa5d7.diff'
      commit_sha1: 32daa5d7899e03433429bedf9e20d7963179703a
    
  expected_fix:
    input_file: '3f8b6e5b.diff'
    commit_sha1: 3f8b6e5b11192dacb721d2d28ea4589917f5e822

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: linux-convention
  build_system: ['kbuild']
  related_issue: null
